/*

Theme Name: moonlet
Author: Craig Kirkwood, Moonlet.co
Template: Divi
Original Author: Elegant
Author URI: http://craigkirkwood.com
Version: 1.9.1

*/


@import url("../Divi/style.css");



h1, h2, h3, h4, h5, h6 {

}


#logo {
    
    max-height: 100%;
    margin-left: -8px;
}

#footer-info {
    font-size: 11px;
	color:white;
}

#footer-info a{
	color:white;
	
}